import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';
import 'package:sport/widgets/appbar.dart';

class ScoreShopPage extends StatefulWidget {
  @override
  State<StatefulWidget> createState() {
    // TODO: implement createState
    return _ScoreShopPageState();
  }
}

class _ScoreShopPageState extends State<ScoreShopPage> {
  @override
  Widget build(BuildContext context) {
    // TODO: implement build
    return Scaffold(
        body: CustomScrollView(slivers: <Widget>[
      buildSliverAppBar(context, "积分商城",
          backgroundColor: Theme.of(context).scaffoldBackgroundColor),
      SliverToBoxAdapter(
        child: Center(
          child: Text("正在开发敬请期待~！"),
        ),
      )
    ]));
  }
}
